﻿.shareButtons {
  margin-top: 1rem;
  border-top: 1px solid #cbd5d6;
  border-bottom: 1px solid #cbd5d6;
  display: flex;
  align-items: center;
  padding: 1.5rem 0; }
  .shareButtons h4 {
    margin-right: 1.5rem; }
  .shareButtons .shareButtons__item {
    font-size: 1.5rem;
    margin-right: 1.5rem; }
